/* ///////////////////////////////////////////////////////////////////////
 * File:		support.h		
 *
 * Created:		09.02.05					
 * Updated:		09.02.05	
 *
 * Brief:		The Media-TS Library Support
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_MEDIA_TS_CONFIG_SUPPORT_H
#define EXTL_MEDIA_TS_CONFIG_SUPPORT_H

#ifndef EXTL_MEDIA_TS_CONFIG_H
#	error This file must be included of extl\intelligence\ga\config\config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Compatibility
 */

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_MEDIA_TS_CONFIG_SUPPORT_H */
/* //////////////////////////////////////////////////////////////////// */
